Zabbix Unsupported Version Detection

critical Nessus Plugin ID 100616

Synopsis

遠端主機包含不受支援的 Zabbix 版本。

描述

根據其自我報告的版本號碼,遠端主機上安裝的 Zabbix 不再受到支援。不再支援表示供應商不再對於產品提供任何新的安全性修補程式。因此,作業系統可能包含安全性弱點。

解決方案

升級至目前支援的 Zabbix 版本。

另請參閱

https://www.zabbix.com/life_cycle_and_release_policy

Plugin 詳細資訊

嚴重性: Critical

ID: 100616

檔案名稱: zabbix_frontend_unsupported.nasl

版本: 1.5

類型: remote

系列: Misc.

已發布: 2017/6/5

已更新: 2022/4/11

組態: 啟用 Paranoid 模式, 啟用徹底檢查

風險資訊

CVSS v2

風險因素: Critical

基本分數: 10

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS v3

風險因素: Critical

基本分數: 10

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

弱點資訊

CPE: cpe:/a:zabbix:zabbix

必要的 KB 項目: installed_sw/zabbix, Settings/ParanoidReport

參考資訊

IAVA: 0001-A-0627